package com.yiqi.common.enums;

/**
 * 用户状态
 * 
 * @author ruoyi
 */
public enum StatusType
{
    OK("0", "正常"),
    DELETED("1", "禁用");

    private final String code;
    private final String info;

    StatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
